Severity: important

Affected versions:

- Apache Submarine Server Core: all versions

Description:

** UNSUPPORTED WHEN ASSIGNED ** Improper Neutralization of Special Elements 
used in an SQL Command ('SQL Injection') vulnerability in Apache Submarine 
Server Core.

This issue affects Apache Submarine Server Core: all versions.

As this project is retired, we do not plan to release a version that fixes this 
issue. Users are recommended to find an alternative or restrict access to the 
instance to trusted users.

NOTE: This vulnerability only affects products that are no longer supported by 
the maintainer.

Credit:

BaoChengZhang of LengJingQiCaiSecurityLab (finder)
L0ne1y (finder)

References:

https://github.com/apache/submarine/pull/1121
https://submarine.apache.org/
https://www.cve.org/CVERecord?id=CVE-2024-36263

Reply via email to